D-Bus 1.13.18

Data Fields
DBusHashIter Struct Reference
D-Bus secret internal implementation details » Hash table

Hash iterator object. More...

`#include <dbus-hash.h>`

## Data Fields
void * | dummy1
| Do not use.
void * | dummy2
| Do not use.
void * | dummy3
| Do not use.
void * | dummy4
| Do not use.
int | dummy5
| Do not use.
int | dummy6
| Do not use.

## Detailed Description

Hash iterator object.

The iterator is on the stack, but its real fields are hidden privately.

Definition at line 49 of file dbus-hash.h.

The documentation for this struct was generated from the following file:

- dbus-hash.h